@charset "UTF-8";

@font-face {
     font-family: "nanumgothic";
     src: url(/kor/_res/etc/NanumGothic.eot);
     src: local("nanumgothic"), url(/kor/_res/etc/NanumGothic.ttf) format("truetype"),url(/kor/_res/etc/NanumGothic.woff);
     src: local("※"), url(/kor/_res/etc/NanumGothic.woff) format('woff');
     font-style: normal;
     font-weight: normal;
}

@font-face {
     font-family: "nanumgothicextrabold";
     src: url(/kor/_res/etc/NanumGothicExtraBold.eot);
     src: local("nanumgothic"), url(/kor/_res/etc/NanumGothicExtraBold.ttf) format("truetype"),url(/kor/_res/etc/NanumGothicExtraBold.woff);
     src: local("※"), url(/kor/_res/etc/NanumGothicExtraBold.woff) format('woff');
     font-style: normal;
     font-weight: normal;
}
html, body {
     font-family:'nanumgothic','나눔고딕', ng,tahoma, arial, verdana;
     background-color:#efeff0;
     font-size:14px;
     color:#414141;
     line-height:18px; 
     min-width:1024px;
} 

/*크롬 사파리 스크롤*/
::-webkit-scrollbar {width: 8px; height: 15px; border: 1px solid #fff; }
::-webkit-scrollbar-button:start:decrement{display: block; height: 10px; background: url('/kor/_res/img/common/btn_scroll_L.gif') #f3f3f3}
::-webkit-scrollbar-button:end:increment {display: block; height: 10px; background: url('/kor/_res/img/common/btn_scroll_R.gif') #f3f3f3}
::-webkit-scrollbar-track {background: #f3f3f3; -webkit-border-radius: 0px; border-radius:0px; -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,.2)}
::-webkit-scrollbar-thumb {height: 100px; width: 50px; background: rgba(0,0,0,.2); -webkit-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: inset 0 0 0px rgba(0,0,0,.1)}
  
 /*IE 스크롤*/
scrollbar-3dLight-Color: #efefef; 
scrollbar-arrow-color: #dfdfdf; 
scrollbar-base-color: #efefef; 
scrollbar-Face-Color: #dfdfdf; 
scrollbar-Track-Color: #efefef; 
scrollbar-DarkShadow-Color: #efefef; 
scrollbar-Highlight-Color: #efefef; 
scrollbar-Shadow-Color: #efefef}

a:link, a:visited{color:#000000;}
.h4_tit{font-weight:bold;font-size:14px;}
.text_R{text-align:right;margin:0 0 10px 0;}

/*템플릿*/
.top_wrap{width:100%;background:url(/kor/_res/img/index/bg_top.gif) repeat-x ;background-color:#ffffff;height: 124px;}
.visual_wrap{width:100%;background:url(/kor/_res/img/index/bg_vijual.gif) repeat-x ;}
.middle_wrap{width:100%;float:left;background:url(/kor/_res/img/index/middle_bg01.png) repeat-x ;background-color:#ffffff;}
.foot_wrap{width:100%;float:left;background-color:#efeff0;}
.visual_bg_wrap{width:100%;background:url(/kor/_res/img/index/main_bg_left.gif) repeat-x ;position:relative; overflow:hidden;}
.visual_bg_wrap .lo_1500_center{height:955px;}
.right_bg {position:absolute; width:100%;min-width:2400px; height:100%; background:url(/kor/_res/img/main_bg_right.gif) repeat-x; left:50%;}
.bg_mid{background-color:#ffffff ! important;}
.con_bg01{background-color:#c6c6c6;float:left;}

.lo_1500_left{float:left;background:url(/kor/_res/img/common/bg_con01.gif) repeat-y ;}
.lo_1500_left.no_bg{background:none !important;}
.lo_1160{background-color:#ffffff ! important;}
.lo_1160_left{background-color:#ffffff ! important;}
.bg_foot{background-color:#efeff0 ! important;}
.pop_temp{margin:0 !important;}



/*개별*/
.font_s18{font-size:18px;}

/*메인메뉴*/
#gnb{height: 124px;background-color: #ffffff;}
.main_gnb {background: url(/kor/_res/img/index/bg_top.gif) repeat-x;}
.main_mn .mn_a{font-weight:bold;font-size:20px;padding:20px 40px;color:#000000;}
.main_mn .sub_mn{padding:25px 0 0 10px; display: block;z-index:9999999999999999999999999999;height:0px;overflow:hidden;}
.main_mn .sub_mn a{font-weight:bold;font-size:14px;line-height:23px;padding:0 0 0 30px;color:#000000;}
.main_mn .sub_mn a:hover{color:#ff4800;text-decoration:underline;}
.main_mn .sub_mn a.jw_selected{color:#ff4800;text-decoration:underline;}
ul.sub_mn{top:125px;}
/*.main_mn .sub_mn li{display:block;}*/
/*공통*/
a:visited{color:#333333;}
.a_blue{color:#333333;}

/*main메뉴*/
.main_mnu_bg {
    background: none repeat scroll 0 0 #ffffff;
    opacity:0.8;
    position: absolute;
    top: 124px;
    width: 100%;
    z-index: 100000000;
    box-shadow: 0 1px 5px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.5);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,.5);
    filter:progid:DZImageTransform.Microsoft.Shadow(color=rgba(0,0,0,.5));

}


/*서브메뉴*/
.sub_lnb{background-color:#d9d9d9;}
.sub_lnb .sub_tit{color:#ffffff;font-size:24px;font-weight:bold;}
.sub_lnb .sub_li{border-bottom:1px solid #bdbdbd;}
.sub_lnb .sub_li.over{background-color:#ffffff;}
.sub_lnb .sub_li a{color:#414141;font-size:16px;font-weight:bold;line-height:60px;}
.sub_lnb .sub_li a:hover{color:#414141;background:url(/kor/_res/img/index/lnb_bg_arr.gif) no-repeat 100% 50%;}
.sub_lnb .sub_li a.jw_selected{color:#414141;background:url(/kor/_res/img/index/lnb_bg_arr.gif) no-repeat 100% 50%;background-color:#ffffff;}
.sub_btm{background-color:#c6c6c6;}

/*메인링크*/
.main_div02{border-top : 1px solid #bdbdbd;}
.index_mn .li_mn{background-color:#e1e1e1;border-bottom:1px solid #bdbdbd;}
.index_mn ._mn01.over{background:url(/kor/_res/img/index/bg_link02.png) no-repeat 70% 50% !important;}
.index_mn .li_mn.over{background-color:#797b7e !important;}
.mView_div{background-color:#ffffff;}
.mView .view_li{border-bottom:1px solid #cbcbcb;padding:49px 0;}
.mView_dl dt{width:300px;}
.mView_dl dt a{background:url(/kor/_res/img/index/btn_go.gif) no-repeat 100% 0;width: 300px;padding: 0 25px 0px 0;font-size: 16px;font-weight: bold;color:#666666;}
.mView_dl dd{margin-top: 20px;font-size: 13px;}
.mView_dl dd a{margin-top: 20px;font-size: 13px;color:#666666;}
.add_dl {font-size:13px;width:400px;}
.add_dl dt{font-size:13px ;font-weight:bold;float:left;margin:0 20px 0 0;width:65px;}
.add_dl dd{float:left;width:287px;margin:0 0 55px;}



/*타이틀*/
.main_title{background-color:#ffffff;}
.title_navi{font-size:12px;}

/*푸터*/
.foot_logo{font-weight:bold;font-size:14px;}
.foot_add{float:left;margin:0 20px 0 0;}
.foot_ul li a, .foot_ul li a:visited {color:#333333;}

/*제품소개*/
.con_tit01{color:#414141;font-size:18px;margin:0 0 10px 0;}
.font_c01{color:#6da48d;font-size:28px;}

/*공지사항 및 이메일상담 */
.df_board_style {padding: 50px 0 0 47px;}

/*회사소개*/
.aff_ul a{line-height:25px;}
.aff_ul p{font-size:12px;}
.tri_list01{line-height:22px;}

img.animate { display:block; position:absolute; }
.child_ul {overflow: hidden;}

/*미니테이블*/

.mini_table{
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border-top: 2px solid #7d7d7d;
    font-size:13px;
    color:#414141;
}

.mini_table thead th {
    padding: 8px 10px;
    border-bottom: 1px solid #e8e8e8;
    font-weight:normal;
    text-align:center;
}
.mini_table tbody th{
    padding: 8px 10px;
    border-bottom: 1px solid #e8e8e8;
    font-weight:bold;
    text-align:center;
}

.mini_table tbody td {
    padding: 8px 10px;
   border-bottom: 1px solid #e8e8e8;
    text-align:center;
}
.mini_table tbody td.td_left {
    text-align:left;
}


/*지역안내*/
.blanch_mn {border-top:2px solid #7d7d7d;}
.blanch_mn ._li01{border-bottom:1px solid #7d7d7d;}
.blanch_mn ._li02{border-bottom:1px solid #e8e8e8;}
.blanch_mn ._li02._last{border-bottom:1px solid #7d7d7d;}
.blanch_mn ._li01 a{color:#000000; font-size:13px;padding:8px 0 8px 20px;font-weight:bold;}
.blanch_mn ._li02 a{color:#000000; font-size:13px;padding:12px 0 12px 20px;font-weight:bold;}

.blanch_mn ._li01 a:hover{background:url(/kor/_res/img/common/bg_bran.gif) no-repeat 100% 50%;}
.blanch_mn ._li02 a:hover{background:url(/kor/_res/img/common/bg_bran.gif) no-repeat 100% 50%;}
.blanch_mn ._li01 a.jw_selected {font-family:background:url(/kor/_res/img/common/bg_bran.gif) no-repeat 100% 50%;}
.blanch_mn ._li02 a.jw_selected {background:url(/kor/_res/img/common/bg_bran.gif) no-repeat 100% 50%;}

.con_map{padding:8px 0 0 0;font-size:16px;border-top:1px solid #797b7e;}
.con_map .map_address{background:url(/kor/_res/img/common/icon_head01.gif) no-repeat ; padding:0 0 0 37px;height:30px;}
.con_map .map_phone{background:url(/kor/_res/img/common/icon_head02.gif) no-repeat ; padding:0 0 0 37px;height:30px;}

/*제품소개*/
.h3_item{color:#6da48d;font-size:28px;margin:40px 0 0 0;font-weight:normal;line-height:33px;}
.h4_item{font-size:18px;color:#000000;font-weight: normal;}
.h4_item_tit{font-size:22px;color:#000000;font-weight: bold;}
.h4_item span{font-weight:bold;}
.item_p{color:#414141;font-size:18px;padding:60px 0 0 0;line-height:22px;}
.item_p02{color:#414141;font-size:16px;line-height:22px;}
.item_p03{color:#414141;font-size:15px;line-height:25px;}
.item_p04{color:#414141;font-size:16px;line-height:22px;}
.item_dl dt{color:#992f00;font-size:24px;font-weight:bold;margin:0px 0 10px 0;border-bottom:1px solid #edd7cb;padding:0 0 10px 0;}
.item_dl dd{color:#945f42;font-size:13px;font-weight:bold;}
.item_ul ._li{border:1px solid #f26522;margin-right:3px;}
.item_ul ._li ._a{line-height:50px;color:#000000;font-size:16px;font-weight:bold;}
.item_ul ._li ._a.jw_selected{border:none;background-color:#f26522;color:#ffffff;}
.item_ex_ul li{padding:0 0 10px 0;line-height:22px;}
.txt_red{color:red;font-weight:bold;padding:0 2px 0 0;}
.pd_lf15{padding:0 0 0 5px;}
.pd_rf28{padding:0 16px 0 0;}
.pd_rf15{padding:0 4px 0 0;}
.pd_rf10{padding:0 7px 0 0;}
.pd_lf84{padding:0 0 0 72px;}
.pd_lf44{padding:0 0 0 40px;}
.item_ex_ol li{padding:0 0 10px 0;line-height:22px;}
.item_ul01{color:#414141;font-size:13px;}
.item_ul01 li{background:url(/kor/_res/img/common/bg_item_bar.gif) no-repeat 0 8px;padding:0 0 3px 10px;font-size:16px;}
.txt_b{font-weight:bold;}
/*개인정보처리방침*/
.div_policy{border:1px solid #cdcdcd;padding:20px;margin:20px;background-color:#ffffff;}
.div_policy h5{text-align:center;font-size:18px;font-weight:bold;margin-bottom:20px;}
.div_policy h6{margin:15px 0;font-size:16px;font-weight:bold;}
.div_policy ul{padding:0 0 10px 10px;}
.div_policy ul._ul{padding:0 0 0 18px;line-height:170%;}
.div_policy ul li{line-height:170%;margin:0 0 5px 0;}
.div_policy p{line-height:170%;padding:0 0 0 15px;margin:0 0 5px 0;}
.div_policy ._pd18{padding-left:18px !important;}
.div_policy .th_bold th{font-weight:bold !important;}
.div_policy .mg_t5{margin:5px 0 0 0;}


/*수정 템플릿*/
.lo_960_center {width: 960px;margin: 0 auto;clear: both;position: relative;}
.lo_960_left{float:left;background:url(/kor/_res/img/common/bg_con01.gif) repeat-y ;}
.lo_960_left.no_bg{background:none !important;}
.lo_780{background-color:#ffffff ! important;}
.lo_780_left{background-color:#ffffff ! important;}
.bg_foot{background-color:#efeff0 ! important;}
.pop_temp{margin:0 !important;}

.play_btn{z-index:100000;}

/* 메인 레이어 팝업 */
.jwxe_popup{ z-index:999999 !important;}